.page {
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
}
.top-bar {
    background-color: #623cab;
}
.top-bar .school-address {
    width: 65%;
    padding-left: 15px;
}
.top-bar .school-address p {
    font-family: 'PT Serif', serif;
}
.school-address {
    display: inline-block;
    font-size: 13px;
    color: #fff;
}
.inner {
    max-width: 100%
}
.content-wrapper {
    /*background: url(/img/bespoke/bunting_2018/bg.jpg) center center;
    */
}
.right-box, .search, #google_translate_element {
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
}
.footer-inner .theme-social {
    display: inline-block;
}
.theme-social .fa-stack-2x {
    color: #740000 !important;
}
#google_translate_element {
    margin-top: -5px;
}
.theme-google-translate {
    display: inline-block;
}
.top-bar .right-box {
    text-align: right;
    width: 33%;
}
.top-bar .right-box .theme-social {
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
}
.top-bar .right-box .theme-social .fa-stack {
    background: #4813b5;
}
.accesibility-large .content dl,.accesibility-large .content li,.accesibility-large .content span,.accesibility-large .content strong,.accesibility-large .content p,.accesibility-large .content a,.accesibility-large .content{
    font-size: 22px;
}
.accesibility-normal .content dl,.accesibility-normal .content li,.accesibility-normal .content strong,.accesibility-normal .content span,.accesibility-normal .content p,.accesibility-normal .content a,.accesibility-normal .content{
    font-size: 18px;
}
.accesibility-small .content dl,.accesibility-small .content li,.accesibility-small .content span,.accesibility-small .content strong,.accesibility-small .content,.accesibility-small .content a,.accesibility-small .content p{
    font-size: 14px;
}
.accesibility {
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
}
.accesibility span{
    color: #fff;
    cursor: pointer;
}
.accesibility .size-large{
    font-size: 20px;
}
.accesibility .size-normal{
    font-size: 17px;
}
.accesibility .size-small{
    font-size: 14px;
}
.goog-te-gadget .goog-te-combo {
    width: 160px;
    background: #fff;
    height: 23px;
    padding: 0px 5px;
    border-radius: 0;
    border: none;
    color: #623cab;
    font-size: 13px;
}
.search .site-search, .page-Generated-search input {
    width: 134px;
    height: 23px !important;
    background: #fff;
    border: none;
    outline: none;
    border-right: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 13px;
}
.search .site-search::placeholder {
    color: #623cab;
}
.search .btn, .page-Generated-search .content .btn {
    padding: 0px;
    height: 23px !important;
    background: #4813b5;
    color: #fff;
    border: none;
    border-left: none;
    outline: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.search ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
}
.search :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}
.search ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}
.search :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
}
.school-details {
    text-align: center;
    padding: 20px 15px;
    padding-bottom: 0px;
}
.logo-left, .logo-right {
    display: inline-block;
}
.school-details .theme-school-logo {
    margin: 0px 20px;
}
.theme-site-name {
    font-size: 61px;
    display: inline-block;
    vertical-align: middle;
    color: #4864b7;
    font-family: 'Cabin Sketch', cursive;
}
div.slicknav_menu {
    background: #623cab;
}
a.slicknav_btn {
    background: #4813b5;
}
.nav > ul > li {
    width: 20%;
    margin: 0;
    float: left;
    background: #dfdfdf;
    margin-top: 15px;
}
.nav.fixed > ul > li {
    margin-top: 0px;
}
.nav > ul > li:nth-child(1) {
    border-bottom: solid 13px #6474ed;
}
.nav > ul > li:nth-child(2) {
    border-bottom: solid 13px #38c14d;
}
.nav > ul > li:nth-child(3) {
    border-bottom: solid 13px #f4d73e;
}
.nav > ul > li:nth-child(4) {
    border-bottom: solid 13px #ea5096;
}
.nav > ul > li:nth-child(5) {
    border-bottom: solid 13px #edaf56;
}
/* Fixed */
.nav.fixed > ul > li:nth-child(1) {
    border-bottom: 0px;
    background: #6474ed;
}
.nav.fixed > ul > li:nth-child(2) {
    border-bottom: 0px;
    background: #38c14d;
}
.nav.fixed > ul > li:nth-child(3) {
    border-bottom: 0px;
    background: #f4d73e;
}
.nav.fixed > ul > li:nth-child(4) {
    border-bottom: 0px;
    background: #ea5096;
}
.nav.fixed > ul > li:nth-child(5) {
    border-bottom: 0px;
    background: #edaf56;
}
.nav.fixed ul ul {
    top: 100%;
}
/* Dropdowns */
.nav > ul > li:nth-child(1) ul {
    background: #6474ed;
}
.nav > ul > li:nth-child(2) ul {
    background: #38c14d;
}
.nav > ul > li:nth-child(3) ul {
    background: #f4d73e;
}
.nav > ul > li:nth-child(4) ul {
    background: #ea5096;
}
.nav > ul > li:nth-child(5) ul {
    background: #edaf56;
}
.nav a {
    padding: 6px 10px;
}
.nav > ul > li > a {
    padding: 12px 5px;
    width: 100%;
    font-size: 20px;
    color: #333;
    font-weight: 600;
}
.nav.fixed > ul > li > a {
    color: #fff;
}
.nav ul ul li:hover {
    background: url('/img/bespoke/bunting_2018/white-tint.png');
}
.nav > ul > li > a.dline {
    padding: 7px 5px 6px;
    line-height: 1eM;
}
.nav > ul > li > a.tline {
    padding: 4px 5px 2px;
    line-height: 0.8eM;
}
.nav ul ul li a {
    text-align: left;
    color: #fff;
    font-size: 19px;
}
.slideshow-wrapper {
    display: none;
}
.page-main-page .slideshow-wrapper,.page-home .slideshow-wrapper {
    position: relative;
    display: block;
}
.wave {
    position: absolute;
    bottom: 0;
}
.content-inner {
    padding: 0px;
    padding-top: 50px;
}
.sj-content-row {
    max-width: 1400px;
    margin: 0 auto;
}
.page-main-page .sj-outer-row-2 {
    background: url(/img/bespoke/bunting_2018/bg.jpg) top center no-repeat;
    padding: 40px 150px;
    padding-bottom: 0px;
    background-size: cover;
}
.page-main-page .sj-outer-row-2 .element-text h2 {
    color: #fff;
    font-weight: bold;
    text-align: left;
}
.page-main-page .sj-outer-row-2 .element-text {
    color: #fff;
    text-align: justify;
}
.page-main-page .sj-outer-row-2 .element-events {
    color: #fff;
    text-align: justify;
}
.page-main-page .sj-outer-row-2 .element-events .events-footer {
    display: none;
}
.footer-wrapper {
    background-color: #5e38a9;
    font-size: 16px;
}
.footer-wrapper:before {
    content: '';
    height: 10px;
    width: 100%;
    background: url(/img/bespoke/bunting_2018/bar.jpg) center no-repeat;
    display: table;
    background-size: cover;
}
.copyright {
    background: none;
    padding-top: 0;
    font-size: 12px;
}
.footer-inner {
    max-width: 1400px;
    margin: 0 auto;
    padding: 15px 0px;
}
.footer-wrapper .school-address {
    text-align: center;
    color: #fff;
    width: 100%;
    padding-top: 10px;
    display: inline-block;
    font-size: 12px;
}
.theme-social .fa-stack{
    font-size: 12px;
    height: 1.5em;
    line-height: 1.5em;
    width: 1.5em;
    background: #44aee0;
    border-radius: 50px;
}
.theme-social .fa-stack-2x {
    font-size: 0;
    background: red;
}
.theme-social .fa-inverse {
    color: #fff !important;
}
.sj_app_twitter_header {
    display: none;
}
.sj_app_tweet {
    border: none;
}
.element-twitter small.pull-right {
    color: #999;
    display: block;
    float: none;
    text-align: right;
}
/*------ gallery edit ----------------*/
.element-gallery .sj_element_gallery ul li div img {
    max-width: 100%;
    max-height: none;
}
.element-gallery .sj_element_gallery ul li,.element-gallery .sj_element_gallery ul li div {
    width: auto;
    min-width: 0;
    height: auto;
    line-height: normal;
}
.element-gallery .sj_element_gallery ul li {
    margin: 0 auto;
}
.element-gallery .sj_element_gallery ul li img {
    border: 0;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px;
}
.column h3,.custom_title,.element-text h3,.element-blog h2,.element-news h3,.element-events h3,.sj_element_form h3,.element-newsletters h3,.page-Generated-news .content h2,.page-Generated-search .content h2 {
    font-weight: 400;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 25px;
}
/* text headers */
.content .element-text h1,.content .element-text h2,.content .element-text h3,.content .element-text h4,.content .element-text h5,.content .element-text h6 {
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 25px;
}
.content .element-text h3 {
    font-size: 24px;
}
.sj_element_events dl.sj_events dt small {
    position: absolute;
    left: -60px;
    top: 4px;
    width: 48px;
    height: 48px;
    box-shadow: none;
    border-right: 2px solid #fff;
    background: none;
}
.sj_element_events dl.sj_events dt small .day {
    position: absolute;
    top: 0px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    left: 0;
    width: 48px;
    font-weight: 400;
    font-size: 31px;
    color: #fff;
    background: none;
}
.sj_element_events dl.sj_events dt small .month {
    color: #fff;
    position: absolute;
    top: 30px;
    left: 0;
    line-height: 18px;
    height: 18px;
    width: 48px;
    text-align: center;
    font-weight: 400;
    font-size: 17px;
    background: none;
}
.events-footer a {
    color: #0d4575;
}
.events-time {
    display: none;
}
.sj_element_news ul li a, .sj_element_events dl.sj_events dt, .sj_element_newsletters strong {
    font-weight: normal;
    font-size: 20px;
}
.sj_element_news ul li, .sj_element_events dl.sj_events dd, .sj_element_newsletters p {
    font-weight: normal;
    font-size: 15px;
}
.awards {
    background: #fff;
}
.awards img {
    height: 90px;
}
/* Calendar */
.element-calendar table.fc-border-separate th.fc-tue, .element-calendar table.fc-border-separate th.fc-thu, .element-calendar table.fc-border-separate th.fc-sat, .page-Generated-calendar #calendar table.fc-border-separate th.fc-tue, .page-Generated-calendar #calendar table.fc-border-separate th.fc-thu, .page-Generated-calendar #calendar table.fc-border-separate th.fc-sat {
    background: #1fb568;
}
.element-calendar table.fc-border-separate th.fc-mon, .element-calendar table.fc-border-separate th.fc-wed, .element-calendar table.fc-border-separate th.fc-fri, .element-calendar table.fc-border-separate th.fc-sun, .page-Generated-calendar #calendar table.fc-border-separate th.fc-mon, .page-Generated-calendar #calendar table.fc-border-separate th.fc-wed, .page-Generated-calendar #calendar table.fc-border-separate th.fc-fri, .page-Generated-calendar #calendar table.fc-border-separate th.fc-sun {
    background: #00a651;
}
.element-calendar .fc-button-prev, .element-calendar .fc-button-next, .page-Generated-calendar #calendar .fc-button-prev, .page-Generated-calendar #calendar .fc-button-next {
    background: #00a651;
    border-left: 2px solid #007137;
}
.element-calendar .fc-button-prev:hover, .element-calendar .fc-button-next:hover, .page-Generated-calendar #calendar .fc-button-prev:hover, .page-Generated-calendar #calendar .fc-button-next:hover {
    background: #1fb568;
}
.element-calendar .fc-button-today, .page-Generated-calendar #calendar .fc-button-today {
    background: #00a651;
}
.element-calendar .fc-button-today:hover, .page-Generated-calendar #calendar .fc-button-today:hover {
    background: #1fb568;
}


/* Quick Links */
.page-main-page .sj-outer-row-1  .column-1col {text-align: center;padding: 0;margin-bottom: 30px;}

.page-main-page .sj-outer-row-1  .column-1col .element-image {
   width: 30%;
   display: inline-block;
   position: relative;
   margin: 5px;
}

.page-main-page .sj-outer-row-1 .column-1col .element-image .sj_element_image_caption {
    position: absolute;
    top: 75%;
    left: 0;
    right: 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 28px;
    line-height: 36px;
    font-family: sans-serif;
    bottom: 0;
    font-weight: 400;
    padding: 20px 5px;
    display: block;
    transition: all ease 0.3s;
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:nth-child(1) .sj_element_image_caption {
    background: rgba(75, 92, 220, 0.75);
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:nth-child(2) .sj_element_image_caption {
    background: rgba(56, 193, 77, 0.75);
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:nth-child(3) .sj_element_image_caption {
    background: rgba(236, 32, 35, 0.75);
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:nth-child(4) .sj_element_image_caption {
    background: rgba(220, 190, 30, 0.9);
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:nth-child(5) .sj_element_image_caption {
    background: rgba(220, 37, 120, 0.75);
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:nth-child(6) .sj_element_image_caption {
    background: rgba(237, 175, 86, 0.75);
}
.page-home .sj-content-row-1 .element-image,.page-home .sj-content-row-2 .element-image {
    position: relative;
}

.page-main-page .sj-outer-row-1 .column-1col .element-image:hover {
    cursor: pointer;
}
.page-main-page .sj-outer-row-1 .column-1col .element-image:hover .sj_element_image_caption {
    top: 0;
    padding: 120px 5px;
    transition: all ease 0.3s;
}
.page-main-page .sj-outer-row-3 .element-newsletters h3 {
    color: #5e38a9;
    text-align: left;
    font-weight: 400;
    font-size: 34px;
    margin-top: 20px;
    padding-bottom: 0px;
}
.page-main-page .sj-outer-row-3 .element-newsletters small, .page-main-page .sj-outer-row-3 .element-newsletters .month, .page-main-page .sj-outer-row-3 .element-newsletters .year {
    display: none;
} 
.page-main-page .sj-outer-row-3 .element-newsletters strong {
    background: #4551be;
    color: #fff;
    padding: 5px;
    display: block;
    min-width: 140px;
    width: 140px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    max-width: 140px;
    font-family: 'Open Sans', sans-serif;
}
.page-main-page .sj-outer-row-3 .element-newsletters strong:hover {
    text-decoration: none;
    cursor: pointer;
}
.page-main-page .sj-outer-row-3 .element-newsletters a:hover {
    text-decoration: none;
}
.page-main-page .sj-outer-row-3 .element-newsletters p {
    position: relative;
    margin-top: 10px;
    color: #5e48ac;
    font-size: 12px;
}

#theme-slideshow {
    display: none;
}
.page-main-page #theme-slideshow {
    display: block !important;
}

.page-main-page .sj-outer-row-3 {
    padding: 0px 150px;
}